:root {
    --bottom-nav-menu-height: 80px;
}





html,
body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}





.truncate-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}





.fit-above-bottom-nav-menu {
    //padding-bottom: 81px;
    padding-bottom: calc(var(--bottom-nav-menu-height) + 1px);
}